source: 'https://tripletwenty.net/wp-content/uploads/2021/11/bvk_logo_minimalistic_white.jpg'
filename: brett-vorm-kopf-02
etag: '"347914-5d140a806c37f"'
last-modified: 'Sat, 20 Nov 2021 23:21:50 GMT'
expires: ''
